 .u-section-1 {
  border-style: solid;
}

.u-section-1 .u-sheet-1 {
  min-height: 427px;
}

.u-section-1 .u-image-1 {
  width: 166px;
  height: 166px;
  margin: 19px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 6rem;
  width: 667px;
  margin: 19px auto 15px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 5rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4rem;
    width: 540px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 278px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 99px;
}

.u-section-2 .u-text-1 {
  width: 595px;
  margin: 24px auto;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin: 34px 0;
  }
} .u-section-3 {
  border-style: dashed;
}

.u-section-3 .u-sheet-1 {
  min-height: 412px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 8px;
  margin-bottom: 8px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-1 {
  padding: 18px 0;
}

.u-section-3 .u-video-1 {
  height: 332px;
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-2 {
  padding: 13px 14px;
}

.u-section-3 .u-group-elements-1 {
  min-height: 43px;
  height: auto;
  margin-top: 5px;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-style: italic;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 12px 89px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 239px;
  }
} .u-section-4 {
  --color-var: #427247;
  border-style: dashed;
}

.u-section-4 .u-sheet-1 {
  min-height: 379px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 382px;
}

.u-section-4 .u-container-layout-1 {
  padding: 18px 0 12px;
}

.u-section-4 .u-video-1 {
  height: 332px;
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 382px;
}

.u-section-4 .u-container-layout-2 {
  padding: 13px 14px;
}

.u-section-4 .u-group-elements-1 {
  min-height: 43px;
  height: auto;
  margin-top: 8px;
  margin-bottom: 0;
}

.u-section-4 .u-text-1 {
  font-style: italic;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 21px 89px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 395px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 12px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 315px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 315px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 241px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 362px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 99px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 228px;
  }
} .u-section-5 {
  border-style: dashed;
}

.u-section-5 .u-sheet-1 {
  min-height: 409px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 15px;
  margin-bottom: 15px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 382px;
}

.u-section-5 .u-container-layout-1 {
  padding: 18px 0 12px;
}

.u-section-5 .u-video-1 {
  height: 332px;
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-5 .embed-responsive-1 {
  position: absolute;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 382px;
}

.u-section-5 .u-container-layout-2 {
  padding: 13px 14px;
}

.u-section-5 .u-group-elements-1 {
  min-height: 43px;
  height: auto;
  margin-top: 8px;
  margin-bottom: 0;
}

.u-section-5 .u-text-1 {
  font-style: italic;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 21px 89px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 17px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 315px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 315px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: -15px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 241px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 10px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 362px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 228px;
  }
} .u-section-6 {
  --color-var: #427247;
  border-style: dashed;
}

.u-section-6 .u-sheet-1 {
  min-height: 379px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 382px;
}

.u-section-6 .u-container-layout-1 {
  padding: 18px 0 12px;
}

.u-section-6 .u-video-1 {
  height: 332px;
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-6 .embed-responsive-1 {
  position: absolute;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 382px;
}

.u-section-6 .u-container-layout-2 {
  padding: 13px 14px;
}

.u-section-6 .u-group-elements-1 {
  min-height: 43px;
  height: auto;
  margin-top: 8px;
  margin-bottom: 0;
}

.u-section-6 .u-text-1 {
  font-style: italic;
  margin: 0;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  margin: 21px 89px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 3px;
    margin-bottom: 3px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 315px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 315px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-bottom: -5px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 241px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 362px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 99px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 228px;
  }
}